Subject: [bug#73494] [PATCH 0/2] tmpfs /run.

From: Hilton Chain <[email-masked]>
Date: Sun, 03 Nov 2024 23:45:15 +0800

Hi Maxim,

On Wed, 30 Oct 2024 14:37:39 +0800,
Maxim Cournoyer wrote:
> I think it's a worthwhile change.  It'd be neat to unify every reference
> to /var/run to /run in the doc/code too.

Thank you, I'm now thinking of unifying them without the tmpfs change, since the
tmpfs is not strictly necessary.

> I'll be trying this on the build farm as there's an annoying problem
> with anonip that creates FIFOs under /run/anonip, and these currently
> become plain files upon reboot, breaking the anonip-service services.

Won't these files be deleted (c250033aa69f: services: cleanup: Delete /run upon
boot.) at boot?